<html>
<head>
<title>Member List - OGRE Documentation</title> <meta http-equiv="Content-Type" content="text/html; charset=iso-8859-1"> 
<link type="text/css" rel="stylesheet" href="doxygen.css">
<link type="text/css" rel="stylesheet" href="tabs.css">
</head>

<body>
<!-- Generated by Doxygen 1.7.6.1 -->
  <div id="navrow1" class="tabs">
    <ul class="tablist">
      <li><a href="index.html"><span>Main&#160;Page</span></a></li>
      <li><a href="pages.html"><span>Related&#160;Pages</span></a></li>
      <li><a href="modules.html"><span>Modules</span></a></li>
      <li><a href="namespaces.html"><span>Namespaces</span></a></li>
      <li class="current"><a href="annotated.html"><span>Classes</span></a></li>
      <li><a href="files.html"><span>Files</span></a></li>
      <li><a href="dirs.html"><span>Directories</span></a></li>
    </ul>
  </div>
  <div id="navrow2" class="tabs2">
    <ul class="tablist">
      <li><a href="annotated.html"><span>Class&#160;List</span></a></li>
      <li><a href="classes.html"><span>Class&#160;Index</span></a></li>
      <li><a href="inherits.html"><span>Class&#160;Hierarchy</span></a></li>
      <li><a href="functions.html"><span>Class&#160;Members</span></a></li>
    </ul>
  </div>
  <div id="nav-path" class="navpath">
    <ul>
      <li class="navelem"><a class="el" href="namespaceOgre.html">Ogre</a>      </li>
      <li class="navelem"><a class="el" href="classOgre_1_1TextAreaOverlayElement.html">TextAreaOverlayElement</a>      </li>
    </ul>
  </div>
</div>
<div class="header">
  <div class="headertitle">
<div class="title">Ogre::TextAreaOverlayElement Member List</div>  </div>
</div><!--header-->
<div class="contents">
This is the complete list of members for <a class="el" href="classOgre_1_1TextAreaOverlayElement.html">Ogre::TextAreaOverlayElement</a>, including all inherited members.<table>
  <tr class="memlist"><td><a class="el" href="classOgre_1_1OverlayElement.html#a9da65eddce69177a9fa8ee823176f239">_getClippingRegion</a>(Rectangle &amp;clippingRegion)</td><td><a class="el" href="classOgre_1_1OverlayElement.html">Ogre::OverlayElement</a></td><td><code> [virtual]</code></td></tr>
  <tr class="memlist"><td><a class="el" href="classOgre_1_1OverlayElement.html#abbb23a245b83f33926222206f81f7496">_getDerivedLeft</a>(void)</td><td><a class="el" href="classOgre_1_1OverlayElement.html">Ogre::OverlayElement</a></td><td><code> [virtual]</code></td></tr>
  <tr class="memlist"><td><a class="el" href="classOgre_1_1OverlayElement.html#a149ed9dba547535540a515c0936cc1f2">_getDerivedTop</a>(void)</td><td><a class="el" href="classOgre_1_1OverlayElement.html">Ogre::OverlayElement</a></td><td><code> [virtual]</code></td></tr>
  <tr class="memlist"><td><a class="el" href="classOgre_1_1OverlayElement.html#a60a6f4e492f466c8b14085fbf75e88a6">_getHeight</a>(void) const </td><td><a class="el" href="classOgre_1_1OverlayElement.html">Ogre::OverlayElement</a></td><td></td></tr>
  <tr class="memlist"><td><a class="el" href="classOgre_1_1OverlayElement.html#a6c950a9e2d6e30d6c1defc2de6afd471">_getLeft</a>(void) const </td><td><a class="el" href="classOgre_1_1OverlayElement.html">Ogre::OverlayElement</a></td><td></td></tr>
  <tr class="memlist"><td><a class="el" href="classOgre_1_1OverlayElement.html#a99536a748f2b9518ee323ca15bd80832">_getRelativeHeight</a>(void)</td><td><a class="el" href="classOgre_1_1OverlayElement.html">Ogre::OverlayElement</a></td><td><code> [virtual]</code></td></tr>
  <tr class="memlist"><td><a class="el" href="classOgre_1_1OverlayElement.html#ad10ec98d6f8dd0906cb42f0f0b75eb8a">_getRelativeWidth</a>(void)</td><td><a class="el" href="classOgre_1_1OverlayElement.html">Ogre::OverlayElement</a></td><td><code> [virtual]</code></td></tr>
  <tr class="memlist"><td><a class="el" href="classOgre_1_1OverlayElement.html#a25a0094a5035c691af46b4498367eb83">_getTop</a>(void) const </td><td><a class="el" href="classOgre_1_1OverlayElement.html">Ogre::OverlayElement</a></td><td></td></tr>
  <tr class="memlist"><td><a class="el" href="classOgre_1_1OverlayElement.html#aeff6efbeb988718eb6ca90386beaeaf9">_getWidth</a>(void) const </td><td><a class="el" href="classOgre_1_1OverlayElement.html">Ogre::OverlayElement</a></td><td></td></tr>
  <tr class="memlist"><td><a class="el" href="classOgre_1_1OverlayElement.html#a30ed52ccd1e7911239a0cd0209ca5f09">_notifyParent</a>(OverlayContainer *parent, Overlay *overlay)</td><td><a class="el" href="classOgre_1_1OverlayElement.html">Ogre::OverlayElement</a></td><td><code> [virtual]</code></td></tr>
  <tr class="memlist"><td><a class="el" href="classOgre_1_1OverlayElement.html#a6affb58cf2e01ef086baf8ba49ea0fe5">_notifyViewport</a>()</td><td><a class="el" href="classOgre_1_1OverlayElement.html">Ogre::OverlayElement</a></td><td><code> [virtual]</code></td></tr>
  <tr class="memlist"><td><a class="el" href="classOgre_1_1OverlayElement.html#aee3b76c1c274a0995437e3e4bf095674">_notifyWorldTransforms</a>(const Matrix4 &amp;xform)</td><td><a class="el" href="classOgre_1_1OverlayElement.html">Ogre::OverlayElement</a></td><td><code> [virtual]</code></td></tr>
  <tr class="memlist"><td><a class="el" href="classOgre_1_1OverlayElement.html#a712333ce516ee70e1ad7e72fd4bf0336">_notifyZOrder</a>(ushort newZOrder)</td><td><a class="el" href="classOgre_1_1OverlayElement.html">Ogre::OverlayElement</a></td><td><code> [virtual]</code></td></tr>
  <tr class="memlist"><td><a class="el" href="classOgre_1_1OverlayElement.html#a332f2ee98117ef701d8db7cc194a8f7d">_positionsOutOfDate</a>(void)</td><td><a class="el" href="classOgre_1_1OverlayElement.html">Ogre::OverlayElement</a></td><td><code> [virtual]</code></td></tr>
  <tr class="memlist"><td><a class="el" href="classOgre_1_1OverlayElement.html#a7379d47f6b4ece51964f992cfa29fddb">_setDimensions</a>(Real width, Real height)</td><td><a class="el" href="classOgre_1_1OverlayElement.html">Ogre::OverlayElement</a></td><td></td></tr>
  <tr class="memlist"><td><a class="el" href="classOgre_1_1OverlayElement.html#af4378d361e04e03e1ca8c63c73e53fc4">_setHeight</a>(Real height)</td><td><a class="el" href="classOgre_1_1OverlayElement.html">Ogre::OverlayElement</a></td><td></td></tr>
  <tr class="memlist"><td><a class="el" href="classOgre_1_1OverlayElement.html#a56d279033055d57e7872d00fea0a13e8">_setLeft</a>(Real left)</td><td><a class="el" href="classOgre_1_1OverlayElement.html">Ogre::OverlayElement</a></td><td></td></tr>
  <tr class="memlist"><td><a class="el" href="classOgre_1_1OverlayElement.html#a950a51f806779b3ae50adc1cb05fff95">_setParent</a>(OverlayContainer *parent)</td><td><a class="el" href="classOgre_1_1OverlayElement.html">Ogre::OverlayElement</a></td><td></td></tr>
  <tr class="memlist"><td><a class="el" href="classOgre_1_1OverlayElement.html#a0984444e5ea957fea4880a8a2855e5d3">_setPosition</a>(Real left, Real top)</td><td><a class="el" href="classOgre_1_1OverlayElement.html">Ogre::OverlayElement</a></td><td></td></tr>
  <tr class="memlist"><td><a class="el" href="classOgre_1_1OverlayElement.html#a1d18a26a0680bd724220ea282722d48c">_setTop</a>(Real top)</td><td><a class="el" href="classOgre_1_1OverlayElement.html">Ogre::OverlayElement</a></td><td></td></tr>
  <tr class="memlist"><td><a class="el" href="classOgre_1_1OverlayElement.html#a65b2d7026e7e1a966f346d0500047989">_setWidth</a>(Real width)</td><td><a class="el" href="classOgre_1_1OverlayElement.html">Ogre::OverlayElement</a></td><td></td></tr>
  <tr class="memlist"><td><a class="el" href="classOgre_1_1TextAreaOverlayElement.html#a4c1577562137652ea5180bd3be16b0cb">_update</a>(void)</td><td><a class="el" href="classOgre_1_1TextAreaOverlayElement.html">Ogre::TextAreaOverlayElement</a></td><td><code> [virtual]</code></td></tr>
  <tr class="memlist"><td><a class="el" href="classOgre_1_1Renderable.html#a42f520f7ba1c57e10130b81ed444affe">_updateCustomGpuParameter</a>(const GpuProgramParameters::AutoConstantEntry &amp;constantEntry, GpuProgramParameters *params) const </td><td><a class="el" href="classOgre_1_1Renderable.html">Ogre::Renderable</a></td><td><code> [virtual]</code></td></tr>
  <tr class="memlist"><td><a class="el" href="classOgre_1_1OverlayElement.html#a98050c3c2f7e3bf91769e9f98c203e64">_updateFromParent</a>(void)</td><td><a class="el" href="classOgre_1_1OverlayElement.html">Ogre::OverlayElement</a></td><td><code> [virtual]</code></td></tr>
  <tr class="memlist"><td><a class="el" href="classOgre_1_1OverlayElement.html#a278c8fdde2e52a5851bbd308cf3e6180">_updateRenderQueue</a>(RenderQueue *queue)</td><td><a class="el" href="classOgre_1_1OverlayElement.html">Ogre::OverlayElement</a></td><td><code> [virtual]</code></td></tr>
  <tr class="memlist"><td><a class="el" href="classOgre_1_1TextAreaOverlayElement.html#a29e22989b125c5c84411f5b190f3b4e8">addBaseParameters</a>(void)</td><td><a class="el" href="classOgre_1_1TextAreaOverlayElement.html">Ogre::TextAreaOverlayElement</a></td><td><code> [protected, virtual]</code></td></tr>
  <tr class="memlist"><td><a class="el" href="classOgre_1_1TextAreaOverlayElement.html#a10447c4f63a1ea3b9084d32518dd7620">Alignment</a> enum name</td><td><a class="el" href="classOgre_1_1TextAreaOverlayElement.html">Ogre::TextAreaOverlayElement</a></td><td></td></tr>
  <tr class="memlist"><td><a class="el" href="classOgre_1_1AllocatedObject.html#a366445eb206e55a2199267b8b9089ebb">AllocatedObject</a>()</td><td><a class="el" href="classOgre_1_1AllocatedObject.html">Ogre::AllocatedObject&lt; Alloc &gt;</a></td><td><code> [explicit]</code></td></tr>
  <tr class="memlist"><td><a class="el" href="classOgre_1_1TextAreaOverlayElement.html#a10447c4f63a1ea3b9084d32518dd7620a7ad07bf977d410148895edaeab788c8c">Center</a> enum value</td><td><a class="el" href="classOgre_1_1TextAreaOverlayElement.html">Ogre::TextAreaOverlayElement</a></td><td></td></tr>
  <tr class="memlist"><td><a class="el" href="classOgre_1_1TextAreaOverlayElement.html#a3642e9f962ab928950ba9d02f2c66def">checkMemoryAllocation</a>(size_t numChars)</td><td><a class="el" href="classOgre_1_1TextAreaOverlayElement.html">Ogre::TextAreaOverlayElement</a></td><td><code> [protected]</code></td></tr>
  <tr class="memlist"><td><a class="el" href="classOgre_1_1StringInterface.html#a1bea65fa2b3c2ac5a9f3be59b46a80e8">cleanupDictionary</a>()</td><td><a class="el" href="classOgre_1_1StringInterface.html">Ogre::StringInterface</a></td><td><code> [static]</code></td></tr>
  <tr class="memlist"><td><a class="el" href="classOgre_1_1OverlayElement.html#a8204a7415430d596be613b7669993944">clone</a>(const String &amp;instanceName)</td><td><a class="el" href="classOgre_1_1OverlayElement.html">Ogre::OverlayElement</a></td><td><code> [virtual]</code></td></tr>
  <tr class="memlist"><td><a class="el" href="classOgre_1_1OverlayElement.html#a7be421b5b696d6fdfb92dd062ef98238">contains</a>(Real x, Real y) const </td><td><a class="el" href="classOgre_1_1OverlayElement.html">Ogre::OverlayElement</a></td><td><code> [virtual]</code></td></tr>
  <tr class="memlist"><td><a class="el" href="classOgre_1_1OverlayElement.html#acdc6b75cd6f309b8af62a9e70e1e6a20">copyFromTemplate</a>(OverlayElement *templateOverlay)</td><td><a class="el" href="classOgre_1_1OverlayElement.html">Ogre::OverlayElement</a></td><td><code> [virtual]</code></td></tr>
  <tr class="memlist"><td><a class="el" href="classOgre_1_1StringInterface.html#a702af78cbc4869e64c369fb11c4f1eb5">copyParametersTo</a>(StringInterface *dest) const </td><td><a class="el" href="classOgre_1_1StringInterface.html">Ogre::StringInterface</a></td><td><code> [virtual]</code></td></tr>
  <tr class="memlist"><td><a class="el" href="classOgre_1_1StringInterface.html#a681773443d95aea05a486c5d22c15bd1">createParamDictionary</a>(const String &amp;className)</td><td><a class="el" href="classOgre_1_1StringInterface.html">Ogre::StringInterface</a></td><td><code> [protected]</code></td></tr>
  <tr class="memlist"><td><a class="el" href="classOgre_1_1Renderable.html#a91a88d44c3918d174c1d594f9a4c6736">CustomParameterMap</a> typedef</td><td><a class="el" href="classOgre_1_1Renderable.html">Ogre::Renderable</a></td><td><code> [protected]</code></td></tr>
  <tr class="memlist"><td><a class="el" href="classOgre_1_1OverlayElement.html#afec476ad794323ca4c2a579390be2a9d">findElementAt</a>(Real x, Real y)</td><td><a class="el" href="classOgre_1_1OverlayElement.html">Ogre::OverlayElement</a></td><td><code> [virtual]</code></td></tr>
  <tr class="memlist"><td><a class="el" href="classOgre_1_1TextAreaOverlayElement.html#ace8d1af9df852c69caf8865719230d91">getAlignment</a>() const </td><td><a class="el" href="classOgre_1_1TextAreaOverlayElement.html">Ogre::TextAreaOverlayElement</a></td><td></td></tr>
  <tr class="memlist"><td><a class="el" href="classOgre_1_1OverlayElement.html#a9f58fbc5afebc21366d7ec6653e856a4">getCaption</a>(void) const </td><td><a class="el" href="classOgre_1_1OverlayElement.html">Ogre::OverlayElement</a></td><td><code> [virtual]</code></td></tr>
  <tr class="memlist"><td><a class="el" href="classOgre_1_1Renderable.html#a1ce8341c18f75ef0b6d818eceea5b2e2">getCastsShadows</a>(void) const </td><td><a class="el" href="classOgre_1_1Renderable.html">Ogre::Renderable</a></td><td><code> [virtual]</code></td></tr>
  <tr class="memlist"><td><a class="el" href="classOgre_1_1TextAreaOverlayElement.html#ae71bc723f484a771e972deed39850639">getCharHeight</a>() const </td><td><a class="el" href="classOgre_1_1TextAreaOverlayElement.html">Ogre::TextAreaOverlayElement</a></td><td></td></tr>
  <tr class="memlist"><td><a class="el" href="classOgre_1_1TextAreaOverlayElement.html#a1ee300ff7a5c3203cbd5f2749a0076f3">getColour</a>(void) const </td><td><a class="el" href="classOgre_1_1TextAreaOverlayElement.html">Ogre::TextAreaOverlayElement</a></td><td><code> [virtual]</code></td></tr>
  <tr class="memlist"><td><a class="el" href="classOgre_1_1TextAreaOverlayElement.html#ae9660bad5eee01877a68d826ef29fe28">getColourBottom</a>(void) const </td><td><a class="el" href="classOgre_1_1TextAreaOverlayElement.html">Ogre::TextAreaOverlayElement</a></td><td></td></tr>
  <tr class="memlist"><td><a class="el" href="classOgre_1_1TextAreaOverlayElement.html#a6888e19c0713dc498c5e8af152045651">getColourTop</a>(void) const </td><td><a class="el" href="classOgre_1_1TextAreaOverlayElement.html">Ogre::TextAreaOverlayElement</a></td><td></td></tr>
  <tr class="memlist"><td><a class="el" href="classOgre_1_1Renderable.html#a7f5bd1dc9046cb31307ac53914c82fc9">getCustomParameter</a>(size_t index) const </td><td><a class="el" href="classOgre_1_1Renderable.html">Ogre::Renderable</a></td><td></td></tr>
  <tr class="memlist"><td><a class="el" href="classOgre_1_1TextAreaOverlayElement.html#a7c8e8b3c00a872debbd79764ee251447">getFontName</a>() const </td><td><a class="el" href="classOgre_1_1TextAreaOverlayElement.html">Ogre::TextAreaOverlayElement</a></td><td></td></tr>
  <tr class="memlist"><td><a class="el" href="classOgre_1_1OverlayElement.html#a9bccfcab55bfd83dc903ea41959c4dcb">getHeight</a>(void) const </td><td><a class="el" href="classOgre_1_1OverlayElement.html">Ogre::OverlayElement</a></td><td></td></tr>
  <tr class="memlist"><td><a class="el" href="classOgre_1_1OverlayElement.html#a031a95a50789bc7c2d2bfe50d4ebd6a8">getHorizontalAlignment</a>(void) const </td><td><a class="el" href="classOgre_1_1OverlayElement.html">Ogre::OverlayElement</a></td><td><code> [virtual]</code></td></tr>
  <tr class="memlist"><td><a class="el" href="classOgre_1_1OverlayElement.html#a440fcefad9f561baaf62361dcec591de">getLeft</a>(void) const </td><td><a class="el" href="classOgre_1_1OverlayElement.html">Ogre::OverlayElement</a></td><td></td></tr>
  <tr class="memlist"><td><a class="el" href="classOgre_1_1OverlayElement.html#a5c74b565888104abe9270726994164a2">getLights</a>(void) const </td><td><a class="el" href="classOgre_1_1OverlayElement.html">Ogre::OverlayElement</a></td><td><code> [virtual]</code></td></tr>
  <tr class="memlist"><td><a class="el" href="classOgre_1_1TextAreaOverlayElement.html#ad78aa43801144133f95e21e528f9178b">getMaterial</a>(void) const </td><td><a class="el" href="classOgre_1_1TextAreaOverlayElement.html">Ogre::TextAreaOverlayElement</a></td><td><code> [virtual]</code></td></tr>
  <tr class="memlist"><td><a class="el" href="classOgre_1_1OverlayElement.html#a14877dde87364395955d2179ae8b2686">getMaterialName</a>(void) const </td><td><a class="el" href="classOgre_1_1OverlayElement.html">Ogre::OverlayElement</a></td><td><code> [virtual]</code></td></tr>
  <tr class="memlist"><td><a class="el" href="classOgre_1_1OverlayElement.html#acff9bb03c4fcfa3ed8f23c21ddd758f8">getMetricsMode</a>(void) const </td><td><a class="el" href="classOgre_1_1OverlayElement.html">Ogre::OverlayElement</a></td><td><code> [virtual]</code></td></tr>
  <tr class="memlist"><td><a class="el" href="classOgre_1_1OverlayElement.html#ab795d381673362bc456544706609e32f">getName</a>(void) const </td><td><a class="el" href="classOgre_1_1OverlayElement.html">Ogre::OverlayElement</a></td><td></td></tr>
  <tr class="memlist"><td><a class="el" href="classOgre_1_1Renderable.html#ab6ecba3943f56182cddf3b3540afc760">getNumWorldTransforms</a>(void) const </td><td><a class="el" href="classOgre_1_1Renderable.html">Ogre::Renderable</a></td><td><code> [virtual]</code></td></tr>
  <tr class="memlist"><td><a class="el" href="classOgre_1_1StringInterface.html#ae3e13925bde11db245f6c9bbf5031a93">getParamDictionary</a>(void)</td><td><a class="el" href="classOgre_1_1StringInterface.html">Ogre::StringInterface</a></td><td></td></tr>
  <tr class="memlist"><td><a class="el" href="classOgre_1_1StringInterface.html#a3bfa7791753a155b222dfb2706e5218c">getParamDictionary</a>(void) const </td><td><a class="el" href="classOgre_1_1StringInterface.html">Ogre::StringInterface</a></td><td></td></tr>
  <tr class="memlist"><td><a class="el" href="classOgre_1_1StringInterface.html#a57397ce47f649e66c5654da05207df0b">getParameter</a>(const String &amp;name) const </td><td><a class="el" href="classOgre_1_1StringInterface.html">Ogre::StringInterface</a></td><td><code> [virtual]</code></td></tr>
  <tr class="memlist"><td><a class="el" href="classOgre_1_1StringInterface.html#adfedfcc90e1d602ec6fa646d4d90f17f">getParameters</a>(void) const </td><td><a class="el" href="classOgre_1_1StringInterface.html">Ogre::StringInterface</a></td><td></td></tr>
  <tr class="memlist"><td><a class="el" href="classOgre_1_1OverlayElement.html#a27ee755fb36de22d7866f1ca994d8391">getParent</a>()</td><td><a class="el" href="classOgre_1_1OverlayElement.html">Ogre::OverlayElement</a></td><td></td></tr>
  <tr class="memlist"><td><a class="el" href="classOgre_1_1Renderable.html#a723105bef101e2385747f214348984b5">getPolygonModeOverrideable</a>(void) const </td><td><a class="el" href="classOgre_1_1Renderable.html">Ogre::Renderable</a></td><td><code> [virtual]</code></td></tr>
  <tr class="memlist"><td><a class="el" href="classOgre_1_1TextAreaOverlayElement.html#a2b6859ea5a0984c568296922f555e7e3">getRenderOperation</a>(RenderOperation &amp;op)</td><td><a class="el" href="classOgre_1_1TextAreaOverlayElement.html">Ogre::TextAreaOverlayElement</a></td><td><code> [virtual]</code></td></tr>
  <tr class="memlist"><td><a class="el" href="classOgre_1_1Renderable.html#a3da8b6c45259fc0b6ed7b93e3044464c">getRenderSystemData</a>() const </td><td><a class="el" href="classOgre_1_1Renderable.html">Ogre::Renderable</a></td><td><code> [virtual]</code></td></tr>
  <tr class="memlist"><td><a class="el" href="classOgre_1_1OverlayElement.html#a091d48e775c26ea367bdb67f6c966019">getSourceTemplate</a>() const </td><td><a class="el" href="classOgre_1_1OverlayElement.html">Ogre::OverlayElement</a></td><td></td></tr>
  <tr class="memlist"><td><a class="el" href="classOgre_1_1TextAreaOverlayElement.html#a12d0f2df9a6a5ca43f1bf5608746bfd9">getSpaceWidth</a>() const </td><td><a class="el" href="classOgre_1_1TextAreaOverlayElement.html">Ogre::TextAreaOverlayElement</a></td><td></td></tr>
  <tr class="memlist"><td><a class="el" href="classOgre_1_1OverlayElement.html#a19d352bfdd2208dd99a3715eafc430b5">getSquaredViewDepth</a>(const Camera *cam) const </td><td><a class="el" href="classOgre_1_1OverlayElement.html">Ogre::OverlayElement</a></td><td><code> [virtual]</code></td></tr>
  <tr class="memlist"><td><a class="el" href="classOgre_1_1Renderable.html#aafcc80b06f8c74eaac3d35e72ca54842">getTechnique</a>(void) const </td><td><a class="el" href="classOgre_1_1Renderable.html">Ogre::Renderable</a></td><td><code> [virtual]</code></td></tr>
  <tr class="memlist"><td><a class="el" href="classOgre_1_1OverlayElement.html#aea3550a65166151e9030c92ff54b52a4">getTop</a>(void) const </td><td><a class="el" href="classOgre_1_1OverlayElement.html">Ogre::OverlayElement</a></td><td></td></tr>
  <tr class="memlist"><td><a class="el" href="classOgre_1_1TextAreaOverlayElement.html#ac881763222418e5f4ce14e3dff5a6d5b">getTypeName</a>(void) const </td><td><a class="el" href="classOgre_1_1TextAreaOverlayElement.html">Ogre::TextAreaOverlayElement</a></td><td><code> [virtual]</code></td></tr>
  <tr class="memlist"><td><a class="el" href="classOgre_1_1Renderable.html#a2a8f061a5f322e0dae2fd6946fc2966f">getUseIdentityProjection</a>(void) const </td><td><a class="el" href="classOgre_1_1Renderable.html">Ogre::Renderable</a></td><td></td></tr>
  <tr class="memlist"><td><a class="el" href="classOgre_1_1Renderable.html#a55df8c0a5347d589ee6ef7beaa38806e">getUseIdentityView</a>(void) const </td><td><a class="el" href="classOgre_1_1Renderable.html">Ogre::Renderable</a></td><td></td></tr>
  <tr class="memlist"><td><a class="el" href="classOgre_1_1Renderable.html#ab6c834f05d7ad973e22ef726461cfb18">getUserAny</a>(void) const </td><td><a class="el" href="classOgre_1_1Renderable.html">Ogre::Renderable</a></td><td><code> [virtual]</code></td></tr>
  <tr class="memlist"><td><a class="el" href="classOgre_1_1Renderable.html#a2ed9a2f3c1decac6286f8af974ce2ffc">getUserObjectBindings</a>()</td><td><a class="el" href="classOgre_1_1Renderable.html">Ogre::Renderable</a></td><td></td></tr>
  <tr class="memlist"><td><a class="el" href="classOgre_1_1Renderable.html#ab323ad1058e8a5b1a9863f5b97d3f2ad">getUserObjectBindings</a>() const </td><td><a class="el" href="classOgre_1_1Renderable.html">Ogre::Renderable</a></td><td></td></tr>
  <tr class="memlist"><td><a class="el" href="classOgre_1_1OverlayElement.html#a665d20cf8821040ad264556f935dc4e4">getVerticalAlignment</a>(void) const </td><td><a class="el" href="classOgre_1_1OverlayElement.html">Ogre::OverlayElement</a></td><td><code> [virtual]</code></td></tr>
  <tr class="memlist"><td><a class="el" href="classOgre_1_1OverlayElement.html#a2bfcc443b3ec383d6ef463237a3bdc20">getWidth</a>(void) const </td><td><a class="el" href="classOgre_1_1OverlayElement.html">Ogre::OverlayElement</a></td><td></td></tr>
  <tr class="memlist"><td><a class="el" href="classOgre_1_1OverlayElement.html#a4d06487dd0c9e5ca06e1c5a3e6021913">getWorldTransforms</a>(Matrix4 *xform) const </td><td><a class="el" href="classOgre_1_1OverlayElement.html">Ogre::OverlayElement</a></td><td><code> [virtual]</code></td></tr>
  <tr class="memlist"><td><a class="el" href="classOgre_1_1OverlayElement.html#a120aff864144e12388436619f045f590">getZOrder</a>() const </td><td><a class="el" href="classOgre_1_1OverlayElement.html">Ogre::OverlayElement</a></td><td></td></tr>
  <tr class="memlist"><td><a class="el" href="classOgre_1_1Renderable.html#a1a5dee72d381a14b4af08754b10038ed">hasCustomParameter</a>(size_t index) const </td><td><a class="el" href="classOgre_1_1Renderable.html">Ogre::Renderable</a></td><td></td></tr>
  <tr class="memlist"><td><a class="el" href="classOgre_1_1OverlayElement.html#a33d8945bd771e80d61bd3d36a32738eb">hide</a>(void)</td><td><a class="el" href="classOgre_1_1OverlayElement.html">Ogre::OverlayElement</a></td><td><code> [virtual]</code></td></tr>
  <tr class="memlist"><td><a class="el" href="classOgre_1_1TextAreaOverlayElement.html#a63a0b247e242abfde9f5f0ca4d8f3721">initialise</a>(void)</td><td><a class="el" href="classOgre_1_1TextAreaOverlayElement.html">Ogre::TextAreaOverlayElement</a></td><td><code> [virtual]</code></td></tr>
  <tr class="memlist"><td><a class="el" href="classOgre_1_1OverlayElement.html#aa7760b7652179d76d55308775de5afd9">isCloneable</a>() const </td><td><a class="el" href="classOgre_1_1OverlayElement.html">Ogre::OverlayElement</a></td><td><code> [virtual]</code></td></tr>
  <tr class="memlist"><td><a class="el" href="classOgre_1_1OverlayElement.html#a044f3547a6f365b85914351b2dcb01d5">isContainer</a>() const </td><td><a class="el" href="classOgre_1_1OverlayElement.html">Ogre::OverlayElement</a></td><td><code> [virtual]</code></td></tr>
  <tr class="memlist"><td><a class="el" href="classOgre_1_1OverlayElement.html#a1a1d59c70edc6e0bb53c369db9975836">isEnabled</a>() const </td><td><a class="el" href="classOgre_1_1OverlayElement.html">Ogre::OverlayElement</a></td><td></td></tr>
  <tr class="memlist"><td><a class="el" href="classOgre_1_1OverlayElement.html#ab849874b7c8c7bc23a0332b73e6c7d56">isKeyEnabled</a>() const </td><td><a class="el" href="classOgre_1_1OverlayElement.html">Ogre::OverlayElement</a></td><td><code> [virtual]</code></td></tr>
  <tr class="memlist"><td><a class="el" href="classOgre_1_1OverlayElement.html#a3adfc692a7c5fba48cbf604d2d9a100e">isVisible</a>(void) const </td><td><a class="el" href="classOgre_1_1OverlayElement.html">Ogre::OverlayElement</a></td><td></td></tr>
  <tr class="memlist"><td><a class="el" href="classOgre_1_1TextAreaOverlayElement.html#a10447c4f63a1ea3b9084d32518dd7620aa2de28cc541a4e31b1af35e0bc97f6e3">Left</a> enum value</td><td><a class="el" href="classOgre_1_1TextAreaOverlayElement.html">Ogre::TextAreaOverlayElement</a></td><td></td></tr>
  <tr class="memlist"><td><a class="el" href="classOgre_1_1TextAreaOverlayElement.html#a9c5a615ac025812ddd864f5a1eb84db4">mAlignment</a></td><td><a class="el" href="classOgre_1_1TextAreaOverlayElement.html">Ogre::TextAreaOverlayElement</a></td><td><code> [protected]</code></td></tr>
  <tr class="memlist"><td><a class="el" href="classOgre_1_1TextAreaOverlayElement.html#a90251723b1d4ec72a66a35c6ae07fcbd">mAllocSize</a></td><td><a class="el" href="classOgre_1_1TextAreaOverlayElement.html">Ogre::TextAreaOverlayElement</a></td><td><code> [protected]</code></td></tr>
  <tr class="memlist"><td><a class="el" href="classOgre_1_1OverlayElement.html#a8ea6ffe210e2eb91a12ba3789e064aad">mCaption</a></td><td><a class="el" href="classOgre_1_1OverlayElement.html">Ogre::OverlayElement</a></td><td><code> [protected]</code></td></tr>
  <tr class="memlist"><td><a class="el" href="classOgre_1_1TextAreaOverlayElement.html#a3a48d43d0030bb9680bfc7e5efb89be9">mCharHeight</a></td><td><a class="el" href="classOgre_1_1TextAreaOverlayElement.html">Ogre::TextAreaOverlayElement</a></td><td><code> [protected]</code></td></tr>
  <tr class="memlist"><td><a class="el" href="classOgre_1_1OverlayElement.html#a69e4bbdac0a318ac3058567ad3a2cfce">mClippingRegion</a></td><td><a class="el" href="classOgre_1_1OverlayElement.html">Ogre::OverlayElement</a></td><td><code> [protected]</code></td></tr>
  <tr class="memlist"><td><a class="el" href="classOgre_1_1OverlayElement.html#a78342f0f8361eec292c0a2fffeb4802c">mCloneable</a></td><td><a class="el" href="classOgre_1_1OverlayElement.html">Ogre::OverlayElement</a></td><td><code> [protected]</code></td></tr>
  <tr class="memlist"><td><a class="el" href="classOgre_1_1OverlayElement.html#a0990d36153aa96720ebe80413ede02c4">mColour</a></td><td><a class="el" href="classOgre_1_1OverlayElement.html">Ogre::OverlayElement</a></td><td><code> [protected]</code></td></tr>
  <tr class="memlist"><td><a class="el" href="classOgre_1_1TextAreaOverlayElement.html#a820589589a3b6e8c40efe93f2339ec83">mColourBottom</a></td><td><a class="el" href="classOgre_1_1TextAreaOverlayElement.html">Ogre::TextAreaOverlayElement</a></td><td><code> [protected]</code></td></tr>
  <tr class="memlist"><td><a class="el" href="classOgre_1_1TextAreaOverlayElement.html#ab8471a54a8fb30eb3dea918065ad9692">mColoursChanged</a></td><td><a class="el" href="classOgre_1_1TextAreaOverlayElement.html">Ogre::TextAreaOverlayElement</a></td><td><code> [protected]</code></td></tr>
  <tr class="memlist"><td><a class="el" href="classOgre_1_1TextAreaOverlayElement.html#a5d7355cb194284891d01d6217260d51e">mColourTop</a></td><td><a class="el" href="classOgre_1_1TextAreaOverlayElement.html">Ogre::TextAreaOverlayElement</a></td><td><code> [protected]</code></td></tr>
  <tr class="memlist"><td><a class="el" href="classOgre_1_1Renderable.html#a7b91506fcf7007e1bf512dade4682731">mCustomParameters</a></td><td><a class="el" href="classOgre_1_1Renderable.html">Ogre::Renderable</a></td><td><code> [protected]</code></td></tr>
  <tr class="memlist"><td><a class="el" href="classOgre_1_1OverlayElement.html#a4065ea999ba9b8e3fe470bf968cf3301">mDerivedLeft</a></td><td><a class="el" href="classOgre_1_1OverlayElement.html">Ogre::OverlayElement</a></td><td><code> [protected]</code></td></tr>
  <tr class="memlist"><td><a class="el" href="classOgre_1_1OverlayElement.html#a6d8c9783596c5e8b24e9f75b37466ba1">mDerivedOutOfDate</a></td><td><a class="el" href="classOgre_1_1OverlayElement.html">Ogre::OverlayElement</a></td><td><code> [protected]</code></td></tr>
  <tr class="memlist"><td><a class="el" href="classOgre_1_1OverlayElement.html#a0dd48785ff6f60c41808bb6b10ff439f">mDerivedTop</a></td><td><a class="el" href="classOgre_1_1OverlayElement.html">Ogre::OverlayElement</a></td><td><code> [protected]</code></td></tr>
  <tr class="memlist"><td><a class="el" href="classOgre_1_1OverlayElement.html#a10f43416808154d0ce315c624a9e9ab5">mEnabled</a></td><td><a class="el" href="classOgre_1_1OverlayElement.html">Ogre::OverlayElement</a></td><td><code> [protected]</code></td></tr>
  <tr class="memlist"><td><a class="el" href="classOgre_1_1TextAreaOverlayElement.html#a9af282ce2a5c1806cb34a461e7dc489b">mFont</a></td><td><a class="el" href="classOgre_1_1TextAreaOverlayElement.html">Ogre::TextAreaOverlayElement</a></td><td><code> [protected]</code></td></tr>
  <tr class="memlist"><td><a class="el" href="classOgre_1_1OverlayElement.html#a7173d970f0e2e2f72e32556539dec758">mGeomPositionsOutOfDate</a></td><td><a class="el" href="classOgre_1_1OverlayElement.html">Ogre::OverlayElement</a></td><td><code> [protected]</code></td></tr>
  <tr class="memlist"><td><a class="el" href="classOgre_1_1OverlayElement.html#ac9f26786254011564b53a020fd39b61a">mGeomUVsOutOfDate</a></td><td><a class="el" href="classOgre_1_1OverlayElement.html">Ogre::OverlayElement</a></td><td><code> [protected]</code></td></tr>
  <tr class="memlist"><td><a class="el" href="classOgre_1_1OverlayElement.html#ad857b4fd17e0406ee11c35f691ba0ec0">mHeight</a></td><td><a class="el" href="classOgre_1_1OverlayElement.html">Ogre::OverlayElement</a></td><td><code> [protected]</code></td></tr>
  <tr class="memlist"><td><a class="el" href="classOgre_1_1OverlayElement.html#af1a87b28872f5b0a9b7c97c82681c5f4">mHorzAlign</a></td><td><a class="el" href="classOgre_1_1OverlayElement.html">Ogre::OverlayElement</a></td><td><code> [protected]</code></td></tr>
  <tr class="memlist"><td><a class="el" href="classOgre_1_1OverlayElement.html#a993d69c92b6b0d9eb018bb52ff3c5773">mInitialised</a></td><td><a class="el" href="classOgre_1_1OverlayElement.html">Ogre::OverlayElement</a></td><td><code> [protected]</code></td></tr>
  <tr class="memlist"><td><a class="el" href="classOgre_1_1OverlayElement.html#ac7a3836dc035fb43ff9bb751d9f362a1">mLeft</a></td><td><a class="el" href="classOgre_1_1OverlayElement.html">Ogre::OverlayElement</a></td><td><code> [protected]</code></td></tr>
  <tr class="memlist"><td><a class="el" href="classOgre_1_1OverlayElement.html#ad1fc124a9614f9ad1903b4f0a418c7e5">mMaterial</a></td><td><a class="el" href="classOgre_1_1OverlayElement.html">Ogre::OverlayElement</a></td><td><code> [protected]</code></td></tr>
  <tr class="memlist"><td><a class="el" href="classOgre_1_1OverlayElement.html#a434709c526e28fc7aaae30f9b62c7ab3">mMaterialName</a></td><td><a class="el" href="classOgre_1_1OverlayElement.html">Ogre::OverlayElement</a></td><td><code> [protected]</code></td></tr>
  <tr class="memlist"><td><a class="el" href="classOgre_1_1OverlayElement.html#a5a5c8d65d2c18b8c48e9dcd86b7f33e3">mMetricsMode</a></td><td><a class="el" href="classOgre_1_1OverlayElement.html">Ogre::OverlayElement</a></td><td><code> [protected]</code></td></tr>
  <tr class="memlist"><td><a class="el" href="classOgre_1_1OverlayElement.html#ae4b117844cab0a348d7e3dc468accef5">mName</a></td><td><a class="el" href="classOgre_1_1OverlayElement.html">Ogre::OverlayElement</a></td><td><code> [protected]</code></td></tr>
  <tr class="memlist"><td><a class="el" href="classOgre_1_1OverlayElement.html#af3be0d6cf0526f1355d900ace77c65dd">mOverlay</a></td><td><a class="el" href="classOgre_1_1OverlayElement.html">Ogre::OverlayElement</a></td><td><code> [protected]</code></td></tr>
  <tr class="memlist"><td><a class="el" href="classOgre_1_1OverlayElement.html#a4296f5ad50d9d4e300cb9fb669dc8cb7">mParent</a></td><td><a class="el" href="classOgre_1_1OverlayElement.html">Ogre::OverlayElement</a></td><td><code> [protected]</code></td></tr>
  <tr class="memlist"><td><a class="el" href="classOgre_1_1TextAreaOverlayElement.html#a1ae6d9ab9adc26f61b0b1f60eb9fa54b">mPixelCharHeight</a></td><td><a class="el" href="classOgre_1_1TextAreaOverlayElement.html">Ogre::TextAreaOverlayElement</a></td><td><code> [protected]</code></td></tr>
  <tr class="memlist"><td><a class="el" href="classOgre_1_1OverlayElement.html#ab2eaf1a67eb6235617aeffaa79745b65">mPixelHeight</a></td><td><a class="el" href="classOgre_1_1OverlayElement.html">Ogre::OverlayElement</a></td><td><code> [protected]</code></td></tr>
  <tr class="memlist"><td><a class="el" href="classOgre_1_1OverlayElement.html#ac51bcf69467cad9c9740fe30b57a4918">mPixelLeft</a></td><td><a class="el" href="classOgre_1_1OverlayElement.html">Ogre::OverlayElement</a></td><td><code> [protected]</code></td></tr>
  <tr class="memlist"><td><a class="el" href="classOgre_1_1OverlayElement.html#ac80195b0d7e5a9beb9a8c70ec720e8e4">mPixelScaleX</a></td><td><a class="el" href="classOgre_1_1OverlayElement.html">Ogre::OverlayElement</a></td><td><code> [protected]</code></td></tr>
  <tr class="memlist"><td><a class="el" href="classOgre_1_1OverlayElement.html#a28a252daf4c3bfda6483e22d87ca5f0a">mPixelScaleY</a></td><td><a class="el" href="classOgre_1_1OverlayElement.html">Ogre::OverlayElement</a></td><td><code> [protected]</code></td></tr>
  <tr class="memlist"><td><a class="el" href="classOgre_1_1TextAreaOverlayElement.html#a289dd0f9addb0abb49785b9b06d87456">mPixelSpaceWidth</a></td><td><a class="el" href="classOgre_1_1TextAreaOverlayElement.html">Ogre::TextAreaOverlayElement</a></td><td><code> [protected]</code></td></tr>
  <tr class="memlist"><td><a class="el" href="classOgre_1_1OverlayElement.html#a51cb9c486a2d8828a4f9f7d1408a03fc">mPixelTop</a></td><td><a class="el" href="classOgre_1_1OverlayElement.html">Ogre::OverlayElement</a></td><td><code> [protected]</code></td></tr>
  <tr class="memlist"><td><a class="el" href="classOgre_1_1OverlayElement.html#a5c61da96a4908e26ea47ce127f80670a">mPixelWidth</a></td><td><a class="el" href="classOgre_1_1OverlayElement.html">Ogre::OverlayElement</a></td><td><code> [protected]</code></td></tr>
  <tr class="memlist"><td><a class="el" href="classOgre_1_1Renderable.html#a4b7b701d41bfd85656829261cbcb3495">mPolygonModeOverrideable</a></td><td><a class="el" href="classOgre_1_1Renderable.html">Ogre::Renderable</a></td><td><code> [protected]</code></td></tr>
  <tr class="memlist"><td><a class="el" href="classOgre_1_1TextAreaOverlayElement.html#a5feb4b4cb5edced7f32af5b140d2131e">mRenderOp</a></td><td><a class="el" href="classOgre_1_1TextAreaOverlayElement.html">Ogre::TextAreaOverlayElement</a></td><td><code> [protected]</code></td></tr>
  <tr class="memlist"><td><a class="el" href="classOgre_1_1Renderable.html#a04ee4d7ea24443e1caee62c99add7956">mRenderSystemData</a></td><td><a class="el" href="classOgre_1_1Renderable.html">Ogre::Renderable</a></td><td><code> [mutable, protected]</code></td></tr>
  <tr class="memlist"><td><a class="el" href="classOgre_1_1OverlayElement.html#a2961a031e5a99abd1f3b2cb375392699">msCaptionCmd</a></td><td><a class="el" href="classOgre_1_1OverlayElement.html">Ogre::OverlayElement</a></td><td><code> [protected, static]</code></td></tr>
  <tr class="memlist"><td><a class="el" href="classOgre_1_1TextAreaOverlayElement.html#a7ed744f83ad9f56ddabea9145dcfe601">msCmdAlignment</a></td><td><a class="el" href="classOgre_1_1TextAreaOverlayElement.html">Ogre::TextAreaOverlayElement</a></td><td><code> [protected, static]</code></td></tr>
  <tr class="memlist"><td><a class="el" href="classOgre_1_1TextAreaOverlayElement.html#aaf1654e19087cee149905a6d3095a052">msCmdCharHeight</a></td><td><a class="el" href="classOgre_1_1TextAreaOverlayElement.html">Ogre::TextAreaOverlayElement</a></td><td><code> [protected, static]</code></td></tr>
  <tr class="memlist"><td><a class="el" href="classOgre_1_1TextAreaOverlayElement.html#aa331a3e0471c2b80dc1ce564216c6ddc">msCmdColour</a></td><td><a class="el" href="classOgre_1_1TextAreaOverlayElement.html">Ogre::TextAreaOverlayElement</a></td><td><code> [protected, static]</code></td></tr>
  <tr class="memlist"><td><a class="el" href="classOgre_1_1TextAreaOverlayElement.html#a855e8afee62a12406b2124af751012b0">msCmdColourBottom</a></td><td><a class="el" href="classOgre_1_1TextAreaOverlayElement.html">Ogre::TextAreaOverlayElement</a></td><td><code> [protected, static]</code></td></tr>
  <tr class="memlist"><td><a class="el" href="classOgre_1_1TextAreaOverlayElement.html#a8e7588d4eb1dfb5fd91734c6e1bb3d38">msCmdColourTop</a></td><td><a class="el" href="classOgre_1_1TextAreaOverlayElement.html">Ogre::TextAreaOverlayElement</a></td><td><code> [protected, static]</code></td></tr>
  <tr class="memlist"><td><a class="el" href="classOgre_1_1TextAreaOverlayElement.html#aa09499fe3f120a7a23b4f4eaba3c6047">msCmdFontName</a></td><td><a class="el" href="classOgre_1_1TextAreaOverlayElement.html">Ogre::TextAreaOverlayElement</a></td><td><code> [protected, static]</code></td></tr>
  <tr class="memlist"><td><a class="el" href="classOgre_1_1TextAreaOverlayElement.html#a36bf986cf4398857cb38489012527f76">msCmdSpaceWidth</a></td><td><a class="el" href="classOgre_1_1TextAreaOverlayElement.html">Ogre::TextAreaOverlayElement</a></td><td><code> [protected, static]</code></td></tr>
  <tr class="memlist"><td><a class="el" href="classOgre_1_1OverlayElement.html#af3f10d962eccc87778362df373a1db1c">msHeightCmd</a></td><td><a class="el" href="classOgre_1_1OverlayElement.html">Ogre::OverlayElement</a></td><td><code> [protected, static]</code></td></tr>
  <tr class="memlist"><td><a class="el" href="classOgre_1_1OverlayElement.html#a7dc75d25f6b254a6dcdd5f1286b2549c">msHorizontalAlignCmd</a></td><td><a class="el" href="classOgre_1_1OverlayElement.html">Ogre::OverlayElement</a></td><td><code> [protected, static]</code></td></tr>
  <tr class="memlist"><td><a class="el" href="classOgre_1_1OverlayElement.html#aad27d116d1e7fb26458697a52751f4f8">msLeftCmd</a></td><td><a class="el" href="classOgre_1_1OverlayElement.html">Ogre::OverlayElement</a></td><td><code> [protected, static]</code></td></tr>
  <tr class="memlist"><td><a class="el" href="classOgre_1_1OverlayElement.html#a6c8b779590948e7f0d03a4fb9cd58d3f">msMaterialCmd</a></td><td><a class="el" href="classOgre_1_1OverlayElement.html">Ogre::OverlayElement</a></td><td><code> [protected, static]</code></td></tr>
  <tr class="memlist"><td><a class="el" href="classOgre_1_1OverlayElement.html#a0261751d3f72d9fbc8f412328d20aa5c">msMetricsModeCmd</a></td><td><a class="el" href="classOgre_1_1OverlayElement.html">Ogre::OverlayElement</a></td><td><code> [protected, static]</code></td></tr>
  <tr class="memlist"><td><a class="el" href="classOgre_1_1OverlayElement.html#a6dd23c458b57f0584df1109788981e2b">mSourceTemplate</a></td><td><a class="el" href="classOgre_1_1OverlayElement.html">Ogre::OverlayElement</a></td><td><code> [protected]</code></td></tr>
  <tr class="memlist"><td><a class="el" href="classOgre_1_1TextAreaOverlayElement.html#ad8cade1c0edf8b848289733e58a9217f">mSpaceWidth</a></td><td><a class="el" href="classOgre_1_1TextAreaOverlayElement.html">Ogre::TextAreaOverlayElement</a></td><td><code> [protected]</code></td></tr>
  <tr class="memlist"><td><a class="el" href="classOgre_1_1OverlayElement.html#a0da8176115f510237a9a20c07083a63e">msTopCmd</a></td><td><a class="el" href="classOgre_1_1OverlayElement.html">Ogre::OverlayElement</a></td><td><code> [protected, static]</code></td></tr>
  <tr class="memlist"><td><a class="el" href="classOgre_1_1TextAreaOverlayElement.html#a4e3a5ee47266ff4690c770b0103dc58a">msTypeName</a></td><td><a class="el" href="classOgre_1_1TextAreaOverlayElement.html">Ogre::TextAreaOverlayElement</a></td><td><code> [protected, static]</code></td></tr>
  <tr class="memlist"><td><a class="el" href="classOgre_1_1OverlayElement.html#a1a0ec943fea94c1b8f7642c62a6cb016">msVerticalAlignCmd</a></td><td><a class="el" href="classOgre_1_1OverlayElement.html">Ogre::OverlayElement</a></td><td><code> [protected, static]</code></td></tr>
  <tr class="memlist"><td><a class="el" href="classOgre_1_1OverlayElement.html#a3424b9ef1d5079007c412b2dc01aad30">msVisibleCmd</a></td><td><a class="el" href="classOgre_1_1OverlayElement.html">Ogre::OverlayElement</a></td><td><code> [protected, static]</code></td></tr>
  <tr class="memlist"><td><a class="el" href="classOgre_1_1OverlayElement.html#a925b145f6e18d942032cb3d7d8796353">msWidthCmd</a></td><td><a class="el" href="classOgre_1_1OverlayElement.html">Ogre::OverlayElement</a></td><td><code> [protected, static]</code></td></tr>
  <tr class="memlist"><td><a class="el" href="classOgre_1_1OverlayElement.html#ac8a54669239d58f5002ecd9c85c43d9a">mTop</a></td><td><a class="el" href="classOgre_1_1OverlayElement.html">Ogre::OverlayElement</a></td><td><code> [protected]</code></td></tr>
  <tr class="memlist"><td><a class="el" href="classOgre_1_1TextAreaOverlayElement.html#ae09d25fea5deead15be5fb28b70df851">mTransparent</a></td><td><a class="el" href="classOgre_1_1TextAreaOverlayElement.html">Ogre::TextAreaOverlayElement</a></td><td><code> [protected]</code></td></tr>
  <tr class="memlist"><td><a class="el" href="classOgre_1_1Renderable.html#a27ee15aed77a5bf84b2c3f80c060616e">mUseIdentityProjection</a></td><td><a class="el" href="classOgre_1_1Renderable.html">Ogre::Renderable</a></td><td><code> [protected]</code></td></tr>
  <tr class="memlist"><td><a class="el" href="classOgre_1_1Renderable.html#a536d8ef571a7a177d94e8a6203bd0b35">mUseIdentityView</a></td><td><a class="el" href="classOgre_1_1Renderable.html">Ogre::Renderable</a></td><td><code> [protected]</code></td></tr>
  <tr class="memlist"><td><a class="el" href="classOgre_1_1Renderable.html#aadd56839affa1bd19ac783fe98a08d90">mUserObjectBindings</a></td><td><a class="el" href="classOgre_1_1Renderable.html">Ogre::Renderable</a></td><td><code> [protected]</code></td></tr>
  <tr class="memlist"><td><a class="el" href="classOgre_1_1OverlayElement.html#a10881a2d97133ea47f010e07eb92db55">mVertAlign</a></td><td><a class="el" href="classOgre_1_1OverlayElement.html">Ogre::OverlayElement</a></td><td><code> [protected]</code></td></tr>
  <tr class="memlist"><td><a class="el" href="classOgre_1_1TextAreaOverlayElement.html#a0f0cd55670b8b722191c6075451d0e55">mViewportAspectCoef</a></td><td><a class="el" href="classOgre_1_1TextAreaOverlayElement.html">Ogre::TextAreaOverlayElement</a></td><td><code> [protected]</code></td></tr>
  <tr class="memlist"><td><a class="el" href="classOgre_1_1OverlayElement.html#adcbd39c953ec83906ca7f6a2aab2d73a">mVisible</a></td><td><a class="el" href="classOgre_1_1OverlayElement.html">Ogre::OverlayElement</a></td><td><code> [protected]</code></td></tr>
  <tr class="memlist"><td><a class="el" href="classOgre_1_1OverlayElement.html#a82b778507f250b336a17638d09e2185b">mWidth</a></td><td><a class="el" href="classOgre_1_1OverlayElement.html">Ogre::OverlayElement</a></td><td><code> [protected]</code></td></tr>
  <tr class="memlist"><td><a class="el" href="classOgre_1_1OverlayElement.html#a74cf6de2418d49a2b47c78faf03985c3">mXForm</a></td><td><a class="el" href="classOgre_1_1OverlayElement.html">Ogre::OverlayElement</a></td><td><code> [protected]</code></td></tr>
  <tr class="memlist"><td><a class="el" href="classOgre_1_1OverlayElement.html#a760a0b20fde4a1503943c8c79e364c87">mZOrder</a></td><td><a class="el" href="classOgre_1_1OverlayElement.html">Ogre::OverlayElement</a></td><td><code> [protected]</code></td></tr>
  <tr class="memlist"><td><a class="el" href="classOgre_1_1AllocatedObject.html#a8357fe4fb4849772b94baa4bf47c7ded">operator delete</a>(void *ptr)</td><td><a class="el" href="classOgre_1_1AllocatedObject.html">Ogre::AllocatedObject&lt; Alloc &gt;</a></td><td></td></tr>
  <tr class="memlist"><td><a class="el" href="classOgre_1_1AllocatedObject.html#a1c727e879a260c37b00ce5505fe8e144">operator delete</a>(void *ptr, void *)</td><td><a class="el" href="classOgre_1_1AllocatedObject.html">Ogre::AllocatedObject&lt; Alloc &gt;</a></td><td></td></tr>
  <tr class="memlist"><td><a class="el" href="classOgre_1_1AllocatedObject.html#acb46d4b0a597156d9ba5abc39d127792">operator delete</a>(void *ptr, const char *, int, const char *)</td><td><a class="el" href="classOgre_1_1AllocatedObject.html">Ogre::AllocatedObject&lt; Alloc &gt;</a></td><td></td></tr>
  <tr class="memlist"><td><a class="el" href="classOgre_1_1AllocatedObject.html#a93e6a86dde5483c053ca0f2a85bbfd6c">operator delete[]</a>(void *ptr)</td><td><a class="el" href="classOgre_1_1AllocatedObject.html">Ogre::AllocatedObject&lt; Alloc &gt;</a></td><td></td></tr>
  <tr class="memlist"><td><a class="el" href="classOgre_1_1AllocatedObject.html#a595ea4c05da8aa987d3800e65d23355d">operator delete[]</a>(void *ptr, const char *, int, const char *)</td><td><a class="el" href="classOgre_1_1AllocatedObject.html">Ogre::AllocatedObject&lt; Alloc &gt;</a></td><td></td></tr>
  <tr class="memlist"><td><a class="el" href="classOgre_1_1AllocatedObject.html#a421b197ca3a38da17e2eb1531a645fa2">operator new</a>(size_t sz, const char *file, int line, const char *func)</td><td><a class="el" href="classOgre_1_1AllocatedObject.html">Ogre::AllocatedObject&lt; Alloc &gt;</a></td><td></td></tr>
  <tr class="memlist"><td><a class="el" href="classOgre_1_1AllocatedObject.html#ac4bdf968b7b9af8a5239a27da73d5711">operator new</a>(size_t sz)</td><td><a class="el" href="classOgre_1_1AllocatedObject.html">Ogre::AllocatedObject&lt; Alloc &gt;</a></td><td></td></tr>
  <tr class="memlist"><td><a class="el" href="classOgre_1_1AllocatedObject.html#ab78a921e54419be677839cdf15d1f0b8">operator new</a>(size_t sz, void *ptr)</td><td><a class="el" href="classOgre_1_1AllocatedObject.html">Ogre::AllocatedObject&lt; Alloc &gt;</a></td><td></td></tr>
  <tr class="memlist"><td><a class="el" href="classOgre_1_1AllocatedObject.html#a4be37baef81876985aa1071ad5acc6dd">operator new[]</a>(size_t sz, const char *file, int line, const char *func)</td><td><a class="el" href="classOgre_1_1AllocatedObject.html">Ogre::AllocatedObject&lt; Alloc &gt;</a></td><td></td></tr>
  <tr class="memlist"><td><a class="el" href="classOgre_1_1AllocatedObject.html#afa2943846ba6a2b5824a12857139cf5e">operator new[]</a>(size_t sz)</td><td><a class="el" href="classOgre_1_1AllocatedObject.html">Ogre::AllocatedObject&lt; Alloc &gt;</a></td><td></td></tr>
  <tr class="memlist"><td><a class="el" href="classOgre_1_1OverlayElement.html#adcc36fbc7c77c562cd66ec301cf1f889">OverlayElement</a>(const String &amp;name)</td><td><a class="el" href="classOgre_1_1OverlayElement.html">Ogre::OverlayElement</a></td><td></td></tr>
  <tr class="memlist"><td><a class="el" href="classOgre_1_1Renderable.html#a77230eea8136b7c296cc0a5db1dba9ee">postRender</a>(SceneManager *sm, RenderSystem *rsys)</td><td><a class="el" href="classOgre_1_1Renderable.html">Ogre::Renderable</a></td><td><code> [virtual]</code></td></tr>
  <tr class="memlist"><td><a class="el" href="classOgre_1_1Renderable.html#afcbf4cb36d5911a9d40a40c57e94f23b">preRender</a>(SceneManager *sm, RenderSystem *rsys)</td><td><a class="el" href="classOgre_1_1Renderable.html">Ogre::Renderable</a></td><td><code> [virtual]</code></td></tr>
  <tr class="memlist"><td><a class="el" href="classOgre_1_1Renderable.html#a0c726a0326e8a7d9e80d030541b6bddf">removeCustomParameter</a>(size_t index)</td><td><a class="el" href="classOgre_1_1Renderable.html">Ogre::Renderable</a></td><td></td></tr>
  <tr class="memlist"><td><a class="el" href="classOgre_1_1Renderable.html#aed186856b59bf967f3188bfa70546957">Renderable</a>()</td><td><a class="el" href="classOgre_1_1Renderable.html">Ogre::Renderable</a></td><td></td></tr>
  <tr class="memlist"><td><a class="el" href="classOgre_1_1TextAreaOverlayElement.html#a10447c4f63a1ea3b9084d32518dd7620a224b24e02502ea0d67ec607db7117f86">Right</a> enum value</td><td><a class="el" href="classOgre_1_1TextAreaOverlayElement.html">Ogre::TextAreaOverlayElement</a></td><td></td></tr>
  <tr class="memlist"><td><a class="el" href="classOgre_1_1TextAreaOverlayElement.html#a4bfa3788d8c187e446f2e8272960a1d8">setAlignment</a>(Alignment a)</td><td><a class="el" href="classOgre_1_1TextAreaOverlayElement.html">Ogre::TextAreaOverlayElement</a></td><td></td></tr>
  <tr class="memlist"><td><a class="el" href="classOgre_1_1TextAreaOverlayElement.html#a8be256d62aaf9c363957b4f99b322e33">setCaption</a>(const DisplayString &amp;text)</td><td><a class="el" href="classOgre_1_1TextAreaOverlayElement.html">Ogre::TextAreaOverlayElement</a></td><td><code> [virtual]</code></td></tr>
  <tr class="memlist"><td><a class="el" href="classOgre_1_1TextAreaOverlayElement.html#a0853972924f45c0e44f6d879dffcd5c1">setCharHeight</a>(Real height)</td><td><a class="el" href="classOgre_1_1TextAreaOverlayElement.html">Ogre::TextAreaOverlayElement</a></td><td></td></tr>
  <tr class="memlist"><td><a class="el" href="classOgre_1_1OverlayElement.html#a5677c2c826a60e516aadececb38c86ab">setCloneable</a>(bool c)</td><td><a class="el" href="classOgre_1_1OverlayElement.html">Ogre::OverlayElement</a></td><td><code> [virtual]</code></td></tr>
  <tr class="memlist"><td><a class="el" href="classOgre_1_1TextAreaOverlayElement.html#ac4e71a50cdcffc080da0ec4061cbae29">setColour</a>(const ColourValue &amp;col)</td><td><a class="el" href="classOgre_1_1TextAreaOverlayElement.html">Ogre::TextAreaOverlayElement</a></td><td><code> [virtual]</code></td></tr>
  <tr class="memlist"><td><a class="el" href="classOgre_1_1TextAreaOverlayElement.html#aeb5a40e72c6f7dc4c74217ecd390a6c6">setColourBottom</a>(const ColourValue &amp;col)</td><td><a class="el" href="classOgre_1_1TextAreaOverlayElement.html">Ogre::TextAreaOverlayElement</a></td><td></td></tr>
  <tr class="memlist"><td><a class="el" href="classOgre_1_1TextAreaOverlayElement.html#a4e5756233afa12a3730a8fdfe2d3fe1a">setColourTop</a>(const ColourValue &amp;col)</td><td><a class="el" href="classOgre_1_1TextAreaOverlayElement.html">Ogre::TextAreaOverlayElement</a></td><td></td></tr>
  <tr class="memlist"><td><a class="el" href="classOgre_1_1Renderable.html#a572c0331ef2ec650d56063fdc17435f5">setCustomParameter</a>(size_t index, const Vector4 &amp;value)</td><td><a class="el" href="classOgre_1_1Renderable.html">Ogre::Renderable</a></td><td></td></tr>
  <tr class="memlist"><td><a class="el" href="classOgre_1_1OverlayElement.html#a4e88f177d868c60525d6905a40d786db">setDimensions</a>(Real width, Real height)</td><td><a class="el" href="classOgre_1_1OverlayElement.html">Ogre::OverlayElement</a></td><td></td></tr>
  <tr class="memlist"><td><a class="el" href="classOgre_1_1OverlayElement.html#a153af53d919497af7340413866470613">setEnabled</a>(bool b)</td><td><a class="el" href="classOgre_1_1OverlayElement.html">Ogre::OverlayElement</a></td><td><code> [virtual]</code></td></tr>
  <tr class="memlist"><td><a class="el" href="classOgre_1_1TextAreaOverlayElement.html#a7a473a8597c2cd1aae82f198d083fcc3">setFontName</a>(const String &amp;font)</td><td><a class="el" href="classOgre_1_1TextAreaOverlayElement.html">Ogre::TextAreaOverlayElement</a></td><td></td></tr>
  <tr class="memlist"><td><a class="el" href="classOgre_1_1OverlayElement.html#a8fde301c55f7eb5b89333bffceaab32d">setHeight</a>(Real height)</td><td><a class="el" href="classOgre_1_1OverlayElement.html">Ogre::OverlayElement</a></td><td></td></tr>
  <tr class="memlist"><td><a class="el" href="classOgre_1_1OverlayElement.html#a35178b40251066c1fd27d6573603638c">setHorizontalAlignment</a>(GuiHorizontalAlignment gha)</td><td><a class="el" href="classOgre_1_1OverlayElement.html">Ogre::OverlayElement</a></td><td><code> [virtual]</code></td></tr>
  <tr class="memlist"><td><a class="el" href="classOgre_1_1OverlayElement.html#ae7b546ce6736b50bdcd5807d98cf156b">setLeft</a>(Real left)</td><td><a class="el" href="classOgre_1_1OverlayElement.html">Ogre::OverlayElement</a></td><td></td></tr>
  <tr class="memlist"><td><a class="el" href="classOgre_1_1TextAreaOverlayElement.html#afd1d27a32912039cf3e96688e4119b50">setMaterialName</a>(const String &amp;matName)</td><td><a class="el" href="classOgre_1_1TextAreaOverlayElement.html">Ogre::TextAreaOverlayElement</a></td><td><code> [virtual]</code></td></tr>
  <tr class="memlist"><td><a class="el" href="classOgre_1_1TextAreaOverlayElement.html#a1b0c7cd37893cb1f27114121bd4edd46">setMetricsMode</a>(GuiMetricsMode gmm)</td><td><a class="el" href="classOgre_1_1TextAreaOverlayElement.html">Ogre::TextAreaOverlayElement</a></td><td><code> [virtual]</code></td></tr>
  <tr class="memlist"><td><a class="el" href="classOgre_1_1StringInterface.html#ace884b65b722ead9b920b9abf27bf815">setParameter</a>(const String &amp;name, const String &amp;value)</td><td><a class="el" href="classOgre_1_1StringInterface.html">Ogre::StringInterface</a></td><td><code> [virtual]</code></td></tr>
  <tr class="memlist"><td><a class="el" href="classOgre_1_1StringInterface.html#ae356913ccefbebc4f0119a0599a406fc">setParameterList</a>(const NameValuePairList &amp;paramList)</td><td><a class="el" href="classOgre_1_1StringInterface.html">Ogre::StringInterface</a></td><td><code> [virtual]</code></td></tr>
  <tr class="memlist"><td><a class="el" href="classOgre_1_1Renderable.html#a2108dfc322953a7bd429be8b62811e56">setPolygonModeOverrideable</a>(bool override)</td><td><a class="el" href="classOgre_1_1Renderable.html">Ogre::Renderable</a></td><td><code> [virtual]</code></td></tr>
  <tr class="memlist"><td><a class="el" href="classOgre_1_1OverlayElement.html#a1e819a321a51a47238428307510559b7">setPosition</a>(Real left, Real top)</td><td><a class="el" href="classOgre_1_1OverlayElement.html">Ogre::OverlayElement</a></td><td></td></tr>
  <tr class="memlist"><td><a class="el" href="classOgre_1_1Renderable.html#af52784d34aa33c54516292a341058041">setRenderSystemData</a>(RenderSystemData *val) const </td><td><a class="el" href="classOgre_1_1Renderable.html">Ogre::Renderable</a></td><td><code> [virtual]</code></td></tr>
  <tr class="memlist"><td><a class="el" href="classOgre_1_1TextAreaOverlayElement.html#af69d715288b94d320e4ed3ea99fd68a3">setSpaceWidth</a>(Real width)</td><td><a class="el" href="classOgre_1_1TextAreaOverlayElement.html">Ogre::TextAreaOverlayElement</a></td><td></td></tr>
  <tr class="memlist"><td><a class="el" href="classOgre_1_1OverlayElement.html#a4e79181c0b92ef6a7ee05a558e4784aa">setTop</a>(Real Top)</td><td><a class="el" href="classOgre_1_1OverlayElement.html">Ogre::OverlayElement</a></td><td></td></tr>
  <tr class="memlist"><td><a class="el" href="classOgre_1_1Renderable.html#a4136ce4b9d3add5203339327015d872d">setUseIdentityProjection</a>(bool useIdentityProjection)</td><td><a class="el" href="classOgre_1_1Renderable.html">Ogre::Renderable</a></td><td></td></tr>
  <tr class="memlist"><td><a class="el" href="classOgre_1_1Renderable.html#ae53cff42a16304f582ef83ad3017d614">setUseIdentityView</a>(bool useIdentityView)</td><td><a class="el" href="classOgre_1_1Renderable.html">Ogre::Renderable</a></td><td></td></tr>
  <tr class="memlist"><td><a class="el" href="classOgre_1_1Renderable.html#a75d842d22f196a307dec5a068709706b">setUserAny</a>(const Any &amp;anything)</td><td><a class="el" href="classOgre_1_1Renderable.html">Ogre::Renderable</a></td><td><code> [virtual]</code></td></tr>
  <tr class="memlist"><td><a class="el" href="classOgre_1_1OverlayElement.html#ad8950ca2d32913491c5064f3b5fffba9">setVerticalAlignment</a>(GuiVerticalAlignment gva)</td><td><a class="el" href="classOgre_1_1OverlayElement.html">Ogre::OverlayElement</a></td><td><code> [virtual]</code></td></tr>
  <tr class="memlist"><td><a class="el" href="classOgre_1_1OverlayElement.html#a536908a4cdb6c35077dddbde9dda384b">setWidth</a>(Real width)</td><td><a class="el" href="classOgre_1_1OverlayElement.html">Ogre::OverlayElement</a></td><td></td></tr>
  <tr class="memlist"><td><a class="el" href="classOgre_1_1OverlayElement.html#a85b9d78b68cffc0a3e0a967e31774243">show</a>(void)</td><td><a class="el" href="classOgre_1_1OverlayElement.html">Ogre::OverlayElement</a></td><td><code> [virtual]</code></td></tr>
  <tr class="memlist"><td><a class="el" href="classOgre_1_1StringInterface.html#ad57e8c6f0793dde7d1b479361e55e419">StringInterface</a>()</td><td><a class="el" href="classOgre_1_1StringInterface.html">Ogre::StringInterface</a></td><td></td></tr>
  <tr class="memlist"><td><a class="el" href="classOgre_1_1TextAreaOverlayElement.html#a5b255cf4e489d0a866411f5c946f6a7b">TextAreaOverlayElement</a>(const String &amp;name)</td><td><a class="el" href="classOgre_1_1TextAreaOverlayElement.html">Ogre::TextAreaOverlayElement</a></td><td></td></tr>
  <tr class="memlist"><td><a class="el" href="classOgre_1_1TextAreaOverlayElement.html#a2cfba737306256d5c6ad54086def8d10">updateColours</a>(void)</td><td><a class="el" href="classOgre_1_1TextAreaOverlayElement.html">Ogre::TextAreaOverlayElement</a></td><td><code> [protected, virtual]</code></td></tr>
  <tr class="memlist"><td><a class="el" href="classOgre_1_1TextAreaOverlayElement.html#a1a5537e56f2e047d99062bb0f5b02f94">updatePositionGeometry</a>()</td><td><a class="el" href="classOgre_1_1TextAreaOverlayElement.html">Ogre::TextAreaOverlayElement</a></td><td><code> [protected, virtual]</code></td></tr>
  <tr class="memlist"><td><a class="el" href="classOgre_1_1TextAreaOverlayElement.html#abe9927297db17cd3ea429d3f7ef78c40">updateTextureGeometry</a>()</td><td><a class="el" href="classOgre_1_1TextAreaOverlayElement.html">Ogre::TextAreaOverlayElement</a></td><td><code> [protected, virtual]</code></td></tr>
  <tr class="memlist"><td><a class="el" href="classOgre_1_1OverlayElement.html#af15092ccb2db4413a5d5a74f02ca5dfd">visitRenderables</a>(Renderable::Visitor *visitor, bool debugRenderables=false)</td><td><a class="el" href="classOgre_1_1OverlayElement.html">Ogre::OverlayElement</a></td><td></td></tr>
  <tr class="memlist"><td><a class="el" href="classOgre_1_1AllocatedObject.html#a499773d35ca98b2df7c2699fc8c1bea2">~AllocatedObject</a>()</td><td><a class="el" href="classOgre_1_1AllocatedObject.html">Ogre::AllocatedObject&lt; Alloc &gt;</a></td><td></td></tr>
  <tr class="memlist"><td><a class="el" href="classOgre_1_1OverlayElement.html#a7b9d2d08def8d7b5f33d36382db10d53">~OverlayElement</a>()</td><td><a class="el" href="classOgre_1_1OverlayElement.html">Ogre::OverlayElement</a></td><td><code> [virtual]</code></td></tr>
  <tr class="memlist"><td><a class="el" href="classOgre_1_1Renderable.html#ae5a6101851f1e45229f7b4bc20a69815">~Renderable</a>()</td><td><a class="el" href="classOgre_1_1Renderable.html">Ogre::Renderable</a></td><td><code> [virtual]</code></td></tr>
  <tr class="memlist"><td><a class="el" href="classOgre_1_1StringInterface.html#aa86a8941e57b203088797a4b28da8c4d">~StringInterface</a>()</td><td><a class="el" href="classOgre_1_1StringInterface.html">Ogre::StringInterface</a></td><td><code> [virtual]</code></td></tr>
  <tr class="memlist"><td><a class="el" href="classOgre_1_1TextAreaOverlayElement.html#a21eaf0db5316ed999f314cde27a7802e">~TextAreaOverlayElement</a>()</td><td><a class="el" href="classOgre_1_1TextAreaOverlayElement.html">Ogre::TextAreaOverlayElement</a></td><td><code> [virtual]</code></td></tr>
</table></div><!-- contents -->
<hr>
<p>
Copyright &copy; 2012 Torus Knot Software Ltd<br />
<!--Creative Commons License--><a rel="license" href="http://creativecommons.org/licenses/by-sa/3.0/"><img alt="Creative Commons License" style="border-width:0" src="http://i.creativecommons.org/l/by-sa/3.0/88x31.png" /></a><br />This work is licensed under a <a rel="license" href="http://creativecommons.org/licenses/by-sa/3.0/">Creative Commons Attribution-ShareAlike 3.0 Unported License</a>.<br/>
		<!--/Creative Commons License--><!-- <rdf:RDF xmlns="http://web.resource.org/cc/" xmlns:dc="http://purl.org/dc/elements/1.1/" xmlns:rdf="http://www.w3.org/1999/02/22-rdf-syntax-ns#">
		<Work rdf:about="">
			<license rdf:resource="http://creativecommons.org/licenses/by-sa/2.5/" />
	<dc:type rdf:resource="http://purl.org/dc/dcmitype/Text" />
		</Work>
		<License rdf:about="http://creativecommons.org/licenses/by-sa/2.5/"><permits rdf:resource="http://web.resource.org/cc/Reproduction"/><permits rdf:resource="http://web.resource.org/cc/Distribution"/><requires rdf:resource="http://web.resource.org/cc/Notice"/><requires rdf:resource="http://web.resource.org/cc/Attribution"/><permits rdf:resource="http://web.resource.org/cc/DerivativeWorks"/><requires rdf:resource="http://web.resource.org/cc/ShareAlike"/></License></rdf:RDF> -->

Last modified Fri May 25 2012 21:49:09
</p>
</body>
</html>
